@echo off
title Starting Autonomous Gold Quant Engine...
set COMPlus_LoadFromRemoteSources=1
set COMPLUS_LoadFromRemoteSources=1
powershell -Command "Get-ChildItem -Path '%~dp0' -Recurse -File | Unblock-File" >nul 2>&1
start "" "%~dp0Autonomous_Gold_Quant_Engine.exe"
